/* Menu formatting */
/* menu floats left */
nav ul {
	float: left;
	display: inline-block;
}

/* facebook and other links floats right */
nav section {
	float: right;
	padding: 0px 15px;
}

#ul_menu_small {
	display: none;
}

nav ul li {
	display: inline-block;
	/*
	border-left: 1px dotted #fff;
	*/
	margin-left: -4px;
}

nav a {
	display:block; 
	text-decoration: none;
	letter-spacing: 2px;
	text-shadow: -1px -1px 0 #000;
	position: relative;
	padding: 22px;
	focus: none;
}

nav section a {
	padding: 14px;
}

/* menu color */
nav ul li a {
	color: #f1dd9e;
}


/* hover in menu */
nav ul a:hover {
	/*
	background: #234311;	/* menu background hover color */
background: #323d29;
	/*
	color: #;	/* menu text hover color */
}

nav li li {
	display: none;
}

/* submenu display */
/*
#ul_menu_small ul {
	position: absolute;
	white-space: nowrap;
	border-bottom: 5px solid yellow;
	z-index: 1;
}

nav > li:hover > ul {
	left: auto;
	margin-top: 5px;
	min-width: 100%;
}

nav li:hover li {
	display: block;
}
*/

nav .si a {
	/*
	background: #f00; /* selected item background color */
	color: #ff0 !important ; /* selected item text color */
}



/***********************************/
/* Right menu formatting 
.rm {
}
*/
.rm li {
	/*
	display: block;
	*/
	border-bottom: 1px solid #9c7d23;
}

/* first right menu item */
.rm li:first-child {
	border-top: 8px solid #9c7d23;
}
.rm a {
	padding: 10px 20px;
	text-decoration: none;
	display: block;
}

.rm a:hover {
	/*
	background-color: #fc0;
*/
background: #DFC534;
}

.rm .si a {
	/*
	background: #f00; /* selected item background color */
	background: #dcc88a;
	color: #663d18 !important ; /* selected item text color */
}


/* START DIFFERENT SCREEN SIZES */


/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* small screens  ----------- */
@media only screen 
and (max-width : 1024px) {
/* Styles */

}


/* small screens  ----------- */
@media only screen 
and (max-width : 767px) {
/* Styles */

	nav a {
		letter-spacing: 1px;
		padding: 15px 12px;
	}

}

/* small screens  ----------- */
@media only screen 
and (max-width : 640px) {
/* Styles */

	nav a {
		letter-spacing: 0px;
		padding: 15px 6px;
	}

}


/* EO DIFFERENT SCREEN SIZES */
